VPS测评

bash漏洞: CVE-2014-6271漏洞及紧急修复方法

最近linux的bash漏洞闹得沸沸扬扬,问题还是挺严重的,我这里提醒大家一下早日修复吧! 如何验证 $ env x='() { :;}; echo vulnerable' bash -c 'echo hello' 在终端中运行上面的命令,...
阅读全文